» Ubuntu » Packages

Error

two or more packages specified (rt2400 dapper)